### Constructor

# ICalGLib VcardProperty new_kind

since: 4.0

#### Declaration [src]

    ICalVcardProperty*
    i_cal_vcard_property_new_kind (
      ICalVcardPropertyKindenum value
    )

#### Description [src]

Creates a new `ICalVcardProperty` holding KIND.

Available since: 4.0

#### Parameters

`value`

  Type: `ICalVcardPropertyKindenum`

  The `ICalVcardPropertyKindenum` value.

#### Return value

Type: `ICalVcardProperty`

A new `ICalVcardProperty` holding KIND.

The caller of the function takes ownership of the data, and is responsible for freeing it.